body {
  background-color: #d6e4fa61;
	/* #f2fbff7d */
}
.super-titulo {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 600;
}
.super-texto {
  font-family: 'Ubuntu', sans-serif;
}
.bg-color-anwo {
  background-color: rgb(31 43 118);
  background-color: rgb(31 43 118)product;
}
.bg-light {
  background-color: #f2fbff !important;
}
.bg-green {
  background-color: #8fca00 !important;
}
.bg-orange {
  background-color: #ec9b00 !important;
}
.bg-greener {
  background-color: #88c001 !important;
}
.bg-anwo {
  background: #3546ab;
}
.bg-primary {
  background-color: #ffffff !important;
}
.bg-caja {
  background-color: #f9f9f9 !important;
}
.sb-instagram:hover {
  background-color: #f241bd !important;
  box-shadow: 0 0.5rem 1.125rem -0.5rem rgba(88, 81, 219, 0.9)
}
.sb-instagram:hover.sb-light {
  color: #f241bd !important;
}
.btn-market {
  background-color: rgba(40, 53, 131, 1);
}
.cz-sidebar-body {
  padding: 0.875rem 0.875rem;
}
.text-red {
  color: #fe696a;
}
.input-group-append-overlay {
  width: 130px;
}
.mr-13 {
  margin-right: 13rem !important;
}
.h-titulo {
  height: 45px !important;
}
h5, .h5 {
  font-size: 1rem;
}
small, .small {
  font-size: 70%;
}
.product-badge {
  top: 10% !important;
}
.modal .product-badge {
  right: -1.075rem !important;
}
.page-title-overlap {
  padding-bottom: 4.375rem;
}
.form-control {
  background-color: #ffffff9e;
}
.mt-6, .my-6 {
  margin-top: 5rem !important;
}
.drift-bounding-box, .drift-zoom-pane {
  position: absolute;
  pointer-events: none
}
@keyframes noop {
  0% {
    zoom: 1
  }
}
@-webkit-keyframes noop {
  0% {
    zoom: 1
  }
}
.drift-zoom-pane.drift-open {
  display: block
}
.drift-zoom-pane.drift-closing, .drift-zoom-pane.drift-opening {
  animation: noop 1ms;
  -webkit-animation: noop 1ms
}
.drift-zoom-pane {
  overflow: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0
}
.drift-zoom-pane-loader {
  display: none
}
.drift-zoom-pane img {
  position: absolute;
  display: block;
  max-width: none;
  max-height: none
}
.listahome {
  max-height: 110px;
  overflow: auto;
}
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  padding: 0 10px;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px grey;
  box-shadow: inset 0 0 5px grey;
  border-radius: 5px;
}
::-webkit-scrollbar-thumb {
  background: #283583;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: transparen;
}
.custom-bg {
  background-color: #283583;
  background-image: linear-gradient(to bottom, #42d697 50%, #42d697 50%);
}
.product-badge {
  right: -0.3rem !important;
}
.mr-lg-n5, .mx-lg-n5 {
  margin-right: -5rem !important;
}
.w-57 {
  width: 57% !important;
}
.bg-faded-accent {
  background-color: rgb(226 241 255) !important;
}
.steps-dark .step-item.active.current {
  color: #fff;
}
.navbar-tool-icon {
  color: #fe696a;
}
.custom-file-label::after {
  content: "Buscar" !important;
}
.ms-4 {
  margin-left: 1.5rem !important;
}
avatar.avatar-4x3 {
  width: 4.1666666667rem;
  height: auto;
  border-radius: 0;
}
.avatar {
  position: relative;
  display: inline-block;
  width: 3.125rem;
  height: 3.125rem;
  border-radius: 0.5rem;
}
.overflow-auto-1 {
  max-height: 495px;
  overflow: auto;
}